.colorpicker {


	width: 356px;


	height: 176px;


	overflow: hidden;


	position: absolute;


	background: url(http://www.raisingsupaman.com/wp-content/plugins/font/images/colorpicker_background.png);


	font-family: Arial, Helvetica, sans-serif;


	display: none;


}


.colorpicker_color {


	width: 150px;


	height: 150px;


	left: 14px;


	top: 13px;


	position: absolute;


	background: #f00;


	overflow: hidden;


	cursor: crosshair;


}


.colorpicker_color div {


	position: absolute;


	top: 0;


	left: 0;


	width: 150px;


	height: 150px;


	background: url(http://www.raisingsupaman.com/wp-content/plugins/font/images/colorpicker_overlay.png);


}


.colorpicker_color div div {


	position: absolute;


	top: 0;


	left: 0;


	width: 11px;


	height: 11px;


	overflow: hidden;


	background: url(http://www.raisingsupaman.com/wp-content/plugins/font/images/colorpicker_select.gif);


	margin: -5px 0 0 -5px;


}


.colorpicker_hue {


	position: absolute;


	top: 13px;


	left: 171px;


	width: 35px;


	height: 150px;


	cursor: n-resize;


}


.colorpicker_hue div {


	position: absolute;


	width: 35px;


	height: 9px;


	overflow: hidden;


	background: url(http://www.raisingsupaman.com/wp-content/plugins/font/images/colorpicker_indic.gif) left top;


	margin: -4px 0 0 0;


	left: 0px;


}


.colorpicker_new_color {


	position: absolute;


	width: 60px;


	height: 30px;


	left: 213px;


	top: 13px;


	background: #f00;


}


.colorpicker_current_color {


	position: absolute;


	width: 60px;


	height: 30px;


	left: 283px;


	top: 13px;


	background: #f00;


}


.colorpicker input {


	background-color: transparent;


	border: 1px solid transparent;


	position: absolute;


	font-size: 10px;


	font-family: Arial, Helvetica, sans-serif;


	color: #898989;


	top: 4px;


	right: 11px;


	text-align: right;


	margin: 0;


	padding: 0;


	height: 11px;


}


.colorpicker_hex {


	position: absolute;


	width: 72px;


	height: 22px;


	background: url(http://www.raisingsupaman.com/wp-content/plugins/font/images/colorpicker_hex.png) top;


	left: 212px;


	top: 142px;


}


.colorpicker_hex input {


	right: 6px;


}


.colorpicker_field {


	height: 22px;


	width: 62px;


	background-position: top;


	position: absolute;


}


.colorpicker_field span {


	position: absolute;


	width: 12px;


	height: 22px;


	overflow: hidden;


	top: 0;


	right: 0;


	cursor: n-resize;


}


.colorpicker_rgb_r {


	background-image: url(http://www.raisingsupaman.com/wp-content/plugins/font/images/colorpicker_rgb_r.png);


	top: 52px;


	left: 212px;


}


.colorpicker_rgb_g {


	background-image: url(http://www.raisingsupaman.com/wp-content/plugins/font/images/colorpicker_rgb_g.png);


	top: 82px;


	left: 212px;


}


.colorpicker_rgb_b {


	background-image: url(http://www.raisingsupaman.com/wp-content/plugins/font/images/colorpicker_rgb_b.png);


	top: 112px;


	left: 212px;


}


.colorpicker_hsb_h {


	background-image: url(http://www.raisingsupaman.com/wp-content/plugins/font/images/colorpicker_hsb_h.png);


	top: 52px;


	left: 282px;


}


.colorpicker_hsb_s {


	background-image: url(http://www.raisingsupaman.com/wp-content/plugins/font/images/colorpicker_hsb_s.png);


	top: 82px;


	left: 282px;


}


.colorpicker_hsb_b {


	background-image: url(http://www.raisingsupaman.com/wp-content/plugins/font/images/colorpicker_hsb_b.png);


	top: 112px;


	left: 282px;


}


.colorpicker_submit {


	position: absolute;


	width: 22px;


	height: 22px;


	background: url(http://www.raisingsupaman.com/wp-content/plugins/font/images/colorpicker_submit.png) top;


	left: 322px;


	top: 142px;


	overflow: hidden;


}


.colorpicker_focus {


	background-position: center;


}


.colorpicker_hex.colorpicker_focus {


	background-position: bottom;


}


.colorpicker_submit.colorpicker_focus {


	background-position: bottom;


}


.colorpicker_slider {


	background-position: bottom;


}


/*
 * Widget styles for Jetpack
 */

/* Clear floats */
.jetpack-image-container:after {
	clear: both;
}
.jetpack-image-container:before,
.jetpack-image-container:after {
	display: table;
	content: "";
}
@font-face {
	font-family: 'fontello';
	src: url('../wp-content/plugins/simple-social-icons/font/fontello_78492063.eot');
	src: url('../wp-content/plugins/simple-social-icons/font/fontello_78492063.eot#iefix') format('embedded-opentype'),
       url('../wp-content/plugins/simple-social-icons/font/fontello_78492063.woff') format('woff'),
       url('../wp-content/plugins/simple-social-icons/font/fontello_78492063.ttf') format('truetype'),
       url('../wp-content/plugins/simple-social-icons/font/fontello_78492063-fontello.svg') format('svg');
    font-weight: normal;
	font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../wp-content/plugins/simple-social-icons/font/fontello_11995952-fontello.svg') format('svg');
  }
}
*/

.simple-social-icons {
	overflow: hidden;
}

.simple-social-icons ul {
	margin: 0;
	padding: 0;
}

.simple-social-icons ul li {
	background: none !important;
	border: none !important;
	float: left;
	list-style-type: none !important;
	margin: 0 6px 12px !important;
	padding: 0 !important;
}

.simple-social-icons ul li a {
	border: none !important;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	display: inline-block;
	font-family: 'fontello';
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	line-height: 1em;
	speak: none;
	text-align: center;
	text-decoration: none !important;
	text-transform: none !important;
	width: 1em;
}

.simple-social-icons ul.aligncenter {
	text-align: center;
}

.simple-social-icons ul.aligncenter li {
	display: inline-block;
	float: none;
}li.share-print a.sd-button > spandiv.sharedaddy ul,
div.sharedaddy li {
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
	background: none;
}

div.sharedaddy,
#content div.sharedaddy,
#main div.sharedaddy {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	clear: both;
}

div.sharedaddy,
div.sharedaddy div {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

div.sharedaddy h3,
#content div.sharedaddy h3,
#main div.sharedaddy h3,
#primary div.sharedaddy h3 {
	font-size: 12px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin: 3px 0;
	padding: 0;
	text-transform: none;
	letter-spacing: 0;
	line-height: 1;
	font-weight: bold;
	width: 15.625%; /* 100px / 640px */ float: left;
	position: static;
	background: none;
	border: none;
}

/* @noflip */
.rtl div.sharedaddy h3,
.rtl #content div.sharedaddy h3,
.rtl #main div.sharedaddy h3,
.rtl #primary div.sharedaddy h3 {
	float: right;
	text-align: right;
}

div.sharedaddy ul,
div.sharedaddy li {
	margin: 0 !important;
	padding: 0 !important;
	text-indent: 0;
}

div.sharedaddy li::before {
	content: "";
}

div.sharedaddy div.pd-rating {
	margin: 0;
	min-height: 23px;
}

div.sharedaddy a,
div.sharedaddy a:link,
div.sharedaddy a:visited {
	font-style: normal;
}

/* ClearFix trick */

div.sharedaddy:before,
div.sharedaddy:after,
div.sharedaddy .sd-block:before,
div.sharedaddy .sd-block:after,
div.sharedaddy ul:before,
div.sharedaddy ul:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}

div.sharedaddy:after,
div.sharedaddy .sd-block:after,
div.sharedaddy ul:after {
	clear: both;
}

div.sharedaddy,
div.sharedaddy .sd-block,
div.sharedaddy ul {
	zoom: 1;
}


/* =Base Styles
-------------------------------------------------------------- */

div.sharedaddy div.sd-block {
	border-top: 1px solid #ddd;
	border-top: 1px solid rgba(0,0,0,.13);
	padding: 10px 0 5px;
	margin: 0;
	width: 100% !important;
}

div.sharedaddy.sharedaddy-dark .sd-block {
	border-top-color: #222;
	border-top-color: rgba(50,50,50,.5);
}

div.sharedaddy .sd-content {
	width: 82.125%; /* 530px / 640px */
	float: right;
	margin: -2px 0 0 0;
}

div.sharedaddy .sd-content ul {
	margin: 0;
}

div.sharedaddy .sd-content li {
	float: left;
	margin: 0 5px 5px 0 !important;
	display: block;
}

/* @noflip */
.rtl div.sharedaddy .sd-content {
	float: right;
}

/* @noflip */
.rtl div.sharedaddy .sd-content li {
	float: right;
	margin: 0 0 5px 5px !important;
}

/* Base Button .sd-button */

div.sharedaddy a.sd-button {
	margin: 0;
	padding: 0;
	display: inline-block;
	background: #efefef;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #efefef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#efefef));
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#efefef 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%,#efefef 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%,#efefef 100%);
	background: linear-gradient(top, #f7f7f7 0%,#efefef 100%);
	border-radius: 3px;
	border: 1px solid #ddd !important;
	box-shadow: inset 0 1px 0 #fff;
	color: #000 !important;
	text-decoration: none;
	line-height: 1;
	font-size: 12px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

div.sharedaddy a.sd-button:hover {
	color: #000;
	text-shadow: 0 1px 0 #fff;
	border-color: #ccc;
	background: #eee;
	background: -moz-linear-gradient(top, #efefef 0%, #eee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#eee));
	background: -webkit-linear-gradient(top, #efefef 0%,#eee 100%);
	background: -o-linear-gradient(top, #efefef 0%,#eee 100%);
	background: -ms-linear-gradient(top, #efefef 0%,#eee 100%);
	background: linear-gradient(top, #efefef 0%,#eee 100%);
}

div.sharedaddy a.sd-button:active {
	background-color: #efefef;
	box-shadow: inset 0 -1px 0 #fff;
	border-color: #ddd;
}

a.sd-button > span {
	padding: 4px 8px;
	display: block;
	opacity: .8;
	line-height: 1.5em;
	text-shadow: none;
}

a.sd-button:hover span {
	opacity: 1;
}

.sd-button span.share-count {
	font-size: 90%;
	color: #666;
	margin-left: 5px;
	line-height: 1;
}

/* @noflip */
.rtl .sd-button span.share-count {
	margin-right: 5px;
}

/* Button Style Options */

.sd-social-icon-text a.sd-button > span,
a.sd-button > span {
	padding: 1px 5px 1px 23px;
	background-position: 2px center;
	background-repeat: no-repeat;
}

.sd-social-icon a.sd-button > span {
	padding: 3px;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	background-position: center center;
	background-repeat: no-repeat;
}

.sd-social-text a.sd-button > span {
	background: none !important;
	padding-left: 5px
}

.sd-social-official li {
	height: 21px;
}

div.sharedaddy .no-text {
	width: 21px;
	height: 21px;
}

div.sharedaddy .no-text a {
	text-decoration: none;
}

div.sharedaddy .no-icon a span, div.sharedaddy li.no-icon div a span {
	padding-left: 5px;
	background-image: none;
}

/* @noflip */
.rtl .sd-social-icon-text a.sd-button > span,
.rtl a.sd-button > span {
	padding: 3px 23px 3px 5px;
	background-position: 98% center;
}

/* @noflip */
.rtl .sd-social-text a.sd-button > span {
	padding-left: 0;
	padding-right: 5px
}

/* @noflip */
.rtl div.sharedaddy .no-icon a span, .rtl div.sharedaddy li.no-icon div a span {
	padding-left: 0;
	padding-right: 5px
}

/* Icons */

li.share-facebook a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/facebook.png');
}

li.share-tumblr a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/tumblr.png');
}

li.share-twitter a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/twitter_1.png');
}

li.share-google-plus-1 a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/googleplus1_1.png');
}

li.share-linkedin a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/linkedin.png');
}

li.share-press-this a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/wordpress.png');
}

li.share-digg a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/digg.png');
}

li.share-stumbleupon a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/stumbleupon.png');
}

li.share-reddit a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/reddit.png');
}

li.share-pinterest a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/pinterest.png');
}

li.share-pocket a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/pocket.png');
}

li.share-kindle a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/kindle.png');
}

li.share-email a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/email.png');
}

li.share-print a.sd-button > span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/print.png');
}

a.sd-button.share-more span {
	background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/more.png');
}

@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 120dpi) {

	li.share-facebook a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/facebook-2x.png');
		background-size: 16px 16px;
	}

	li.share-tumblr a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/tumblr-2x.png');
		background-size: 16px 16px;
	}

	li.share-twitter a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/twitter-2x_1.png');
		background-size: 16px 16px;
	}

	li.share-google-plus-1 a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/googleplus1-2x.png');
		background-size: 16px 16px;
	}

	li.share-linkedin a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/linkedin-2x.png');
		background-size: 16px 16px;
	}

	li.share-press-this a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/wordpress-2x.png');
		background-size: 16px 16px;
	}

	li.share-digg a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/digg-2x_1.png');
		background-size: 16px 16px;
	}

	li.share-stumbleupon a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/stumbleupon-2x.png');
		background-size: 16px 16px;
	}

	li.share-reddit a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/reddit-2x.png');
		background-size: 16px 16px;
	}

	li.share-pinterest a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/pinterest-2x.png');
		background-size: 16px 16px;
	}

	li.share-pocket a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/pocket-2x.png');
		background-size: 16px 16px;
	}

	li.share-kindle a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/kindle-2x.png');
		background-size: 16px 16px;
	}

	li.share-email a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/email-2x_1.png');
		background-size: 16px 16px;
	}

	li.share-print a.sd-button > span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/print-2x.png');
		background-size: 16px 16px;
	}

	a.sd-button.share-more span {
		background-image: url('../wp-content/plugins/jetpack/modules/sharedaddy/images/more-2x_1.png');
		background-size: 16px 16px;
	}

}

/* More pannel */

div.sharedaddy .sharing-hidden .inner {
	max-width: 250px;
	padding: 15px 15px 10px;
	position: absolute;
	margin-left: -100px;
	z-index: 1001;
	background-color: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	border-radius: 3px !important;
	-moz-box-shadow: 0px 2px 8px #ccc;
	-webkit-box-shadow: 0px 2px 8px #ccc;
	box-shadow: 0px 2px 8px #ccc;
	-webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, .2);
	box-shadow: 0px 2px 8px rgba(0, 0, 0, .2);
}

/* @noflip */
.rtl div.sharedaddy .sharing-hidden .inner {
	margin-left: 0;
	margin-right: -100px;
}

div.sharedaddy.sharedaddy-dark .sharing-hidden .inner {
	border-color: #222;
}

/* =Sharing: Email Dialog
-------------------------------------------------------------- */

#sharing_email {
	width: 312px;
	padding: 15px;
	position: absolute;
	margin-left: -120px;
	z-index: 1001;
	background-color: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 2px 8px #ccc;
	-webkit-box-shadow: 0px 2px 8px #ccc;
	box-shadow: 0px 2px 8px #ccc;
	-webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, .2);
	box-shadow: 0px 2px 8px rgba(0, 0, 0, .2);
	text-align: left;
}

div.sharedaddy.sharedaddy-dark #sharing_email {
	border-color: #fff;
}

#sharing_email .errors {
	color: #fff;
	background-color: #771a09;
	font-size: 11px;
	padding: 5px 8px;
	line-height: 11px;
	margin: 10px 0 0 0;
}

#sharing_email label {
	font-size: 11px;
	color: #333;
	font-weight: bold;
	display: block;
	padding: 0 0 4px 0;
	text-align: left;
	text-shadow: none;
}

#sharing_email input[type="text"] {
	width: 98.5%;
	margin-bottom: 12px;
	border: 1px solid #ccc;
	background: #fff;
	color: #333;
}

#sharing_email .sharing_cancel {
	padding: 0 0 0 10px;
	font-size: 11px;
	text-shadow: none;
}

#sharing_email .recaptcha {
	width: 312px;
	height: 123px;
	margin: 10px 0 14px 0;
}

/* =RTL
-------------------------------------------------------------- */
/* @noflip */
body.rtl .sharing ul {
	float: right;
}

/* @noflip */
body.rtl .sharing li {
	margin: 0 0 0 10px !important;
}

/* @noflip */
.rtl #sharing_email {
	margin-left: -0px;
	margin-right: -120px;
	text-align: right
}

/* @noflip */
.rtl #sharing_email label {
	text-align: right
}

/* @noflip */
.rtl #sharing_email .sharing_cancel {
	padding: 0 10px 0 0;
}
.sq_quote_content,.sq_blog_content,.sq_wiki_content,.sq_local_content{position:relative;clear:both;background:white;font-size:14px;color:#333;max-width:500px;margin:5px auto 5px auto;padding:13px;-webkit-transition:.1s border-color;-moz-transition:.1s border-color;transition:.1s border-color;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #DDD;-webkit-box-shadow:0 1px 0 #DDD;-moz-box-shadow:0 1px 0 #ddd;box-shadow:0 1px 0 #DDD}.sq_quote_content p{line-height:0px !important;margin:0px !important;padding:0px !important}.sq_author_avatar{display:block;float:left;width:48px;height:48px;padding:1px;margin:0;border:1px solid #DDD}.sq_quote_text{margin-left:62px;line-height:1.5em;padding-left:21px;background:url("../wp-content/plugins/squirrly-seo/themes/default/img/avatar-margin.png") left top no-repeat;min-height:52px;font-family:"Georgia",serif;font-size:16px}.sq_blog_content p{line-height:0px !important;margin:0px !important;padding:0px !important}a.sq_news{display:block;font-family:"Helvetica",sans-serif;font-weight:700;color:#0074B7;font-size:14px;line-height:1.4em;margin-bottom:5px;text-decoration:none}.sq_news_text{font-size:12px;color:#333}.sq_wiki_content p{line-height:0px !important;margin:0px !important;padding:0px !important}a.sq_wiki{display:block;font-family:"Helvetica",sans-serif;font-weight:700;color:#0074B7;font-size:14px;line-height:1.4em;margin-bottom:5px;text-decoration:none}.sq_wiki_text{font-size:12px;color:#333}.sq_local_content p{line-height:0px !important;margin:0px !important;padding:0px !important}a.sq_local{display:block;font-family:"Helvetica",sans-serif;font-weight:700;color:#0074B7;font-size:14px;line-height:1.4em;margin-bottom:5px;text-decoration:none}.sq_local_text{font-size:12px;color:#333}